Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3358

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3358
Last Modified 07 Mar 2011 10:10:39
Published 28 Jan 2009 01:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3358

Summary

Cross-site scripting (XSS) vulnerability in Web Dynpro (WD) in the SAP NetWeaver portal, when Internet Explorer 7.0.5730 is used, allows remote attackers to inject arbitrary web script or HTML via a crafted URI, which causes the XSS payload to be reflected in a text/plain document.

Vulnerable Systems

Application

  • Sap Netweaver


References

MISC - http://service.sap.com/sap/support/notes/1235253

XF - netweaver-unspecified-xss(48237)

VUPEN - ADV-2009-0255

SECTRACK - 1021638

BID - 33465

BUGTRAQ - 20090127 SAP NetWeaver XSS Vulnerability

MISC - http://www.csnc.ch/misc/files/advisories/CVE-2008-3358.txt

SECUNIA - 33685

OSVDB - 51627


Last Updated: 27 May 2016 10:48:10